/* ==========================================================================
*
* Custom CSS Stylesheet. This is where you should add your own styles!
*
** ========================================================================== */

/* Simple style overrides or custom adds */
html {
	font-size: 100%;
	/* 1 */
	-webkit-text-size-adjust: 100%;
	/* 2 */
	-ms-text-size-adjust: 100%;/* 2 */
}
html, body {
	overflow: auto !important;
	background-color: white;
}
.container {
	max-width: 1200px;
}
h1, h2, h3 {
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	color: #001489;
}
h3 {
	font-size: 40px;
	letter-spacing: 2.1px;
	line-height: 38px;
	margin-bottom: 20px;
}
p, body {
	font-family: 'Lato', sans-serif;
	line-height: 23px;
	font-size: 20px;
	color: #2E2E2E;
}
p {
	letter-spacing: 0.9px;
	;
}
.custom-lh {
	line-height: 30px;
}
.mw-md {
	max-width: 591px;
}
.btn-primary, .btn-secondary {
	width: 206px;
	height: 61px;
	line-height: 61px;
}
.ctabutton, .btn-primary {
	background: linear-gradient(to top, #001489, #16437E 80%);
	transition: 0.2s ease-in;
	line-height: 61px;
	box-shadow: 0px 0px 30px rgba(12, 47, 94, 0.61);
}
/* Button */
.btn {
	border-width: 0px;
	text-transform: uppercase;
	font-size: 18px;
	border-radius: 100px;
	padding: 0px;
	letter-spacing: 1px;
	font-weight: 400;
}
.ctabutton:hover, .btn-primary:hover, .site-header[data-header-style="5"] .kl-cta-ribbon:hover {
	box-shadow: 0px 0px 30px rgba(86, 139, 209, 0.4);
	color: white;
}
.btn-primary:focus, .site-header[data-header-style="5"] .main-nav>ul>li.active>a, .site-header[data-header-style="5"], .main-nav>ul>li.menu-item-has-children.active>a {
	color: #efefef;
}
.btn-secondary {
	background-color: rgba(22, 67, 126, 0.1);
	border: 3px solid white;
	line-height: 55px;
}
.btn-secondary:hover {
	background-color: rgba(22, 67, 126, 0.5);
	border-color: white;
}
.larger {
	width: 262px;
	height: 77px;
	line-height: 77px;
}
.main-nav>ul>li.menu-item-has-children>a::after {
	background-color: #0C2F5E;
	height: 3px;
	width: 15px;
	left: 8px;
}
#header {
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
/* === Top Part of the header === */
.header-search .searchBtn {
	line-height: 1;
	display: inline-block;
	background: rgba(0, 0, 0, 1);
	position: relative;
	z-index: 1;
	height: 36px;
	width: 36px;
	text-align: center;
	line-height: 36px;
	font-size: 17px;
	border-radius: 2px;
}
.page-subheader .ph-content-wrap {
	height: 300px;
	min-height: 300px;
}
.category-img {
	/*background: url('../img/whyus.jpg');*/
	background: linear-gradient(to left, #005DAB, #003F74);
}
/** Site logo **/
.site-header-left-wrapper {
	margin-top: -35px;
	z-index: 5;
}
.site-logo img {
	margin-left: -18px;
	max-width: 212px;
	max-height: 90px;
	padding-left: 0px;
	padding-right: 0px;
}
/* Top Bar */
.site-header[data-header-style="1"] .site-header-top-wrapper {
	height: 42px;
	background: rgba(00,00,00,0.10);
	padding-top: 5px;
}
.site-header-top a {
	font-size: 16px;
	color: #B8B8B8;
}
/* Menu */

.site-header-main-center {
	margin-right: 0;
}
/* Menu Links */
.main-nav > ul > li > a {
	padding: 6px 8px;
	font-size: 20px;
}
.main-nav ul li:hover>ul.sub-menu {
	top: 110%;
}
.main-nav > ul > li > a::before {
	max-height: 2px;
	background: rgba(255,255,255,0.38);
	transform: none;
	-webkit-transform: none;
	-moz-transform: none;
	opacity: 0;
	transition: 0.3s;
	top: auto;
	width: 80%;
	bottom: -5px;
	left: 0;
	right: 0;
	margin: auto;
}
.main-nav > ul > li > a:hover::before {
	opacity: 1;
}
/* Quote ribbon */
.ctabutton {
	padding: 0px;
	width: 230px;
	height: 67px;
	margin-left: 10px;
	border-radius: 100px;
}
.ctabutton strong {
	line-height: 67px;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 600;
}
.site-header[data-header-style="4"] .main-nav>ul>li>a:hover {
	color: white;
}
.site-header-right-wrapper {
	padding-left: 0px;
}
.menu-item-has-children:hover .inner-a-menu {
	color: #fff !important;
}
.toplinks {
	top: 5px;
	position: relative;
}
.chaser .main-menu li.active > a {
	background: #001489;
}
/* === Slider === */

/*Removing unused styles*/
.kl-ios-selectors-block.bullets2 .item::before, .kl-ioscaption--style4.s4ext .main_title::before, .kl-ioscaption--style5 .main_title:not(.has_klios-line)::before {
	display: none;
}
/*Making a custom thumbnail*/

.item.iosslider__bull-item.customthumb {
	display: inline-block;
	border-radius: 4px;
}
.iosslider-slideshow[class*="maskcontainer--"] .kl-ios-selectors-block {
	bottom: 75px;
	width: 1200px;
	margin: auto;
	display: block;
	left: 0;
	right: 0;
}
.kl-ios-selectors-block.bullets2 {
	text-align: left;
}
.kl-ios-selectors-block.bullets2 .selectors {
	direction: ltr;
}
.iosslider-slideshow[class*="maskcontainer--"] .kl-ios-selectors-block {
	bottom: 18%;
}
/*Images to the right on the slider*/
.kl-imgbox {
	width: 612px;
	width: 612px;
	left: -93%;
	position: absolute;
	top: 0;
}
.iosSlider .kl-caption-posv-middle {
	bottom: 0;
}
.caption-holder {
	max-width: 655px;
}
.iosSlider .kl-caption-posv-middle {
	top: 52%;
}
.kl-imgbox {
	margin-top: 50px!important;
}
.caption-holder .has_titlebig, .caption-holder h4 {
	text-shadow: 0px 3px 6px rgba(00,00,00,0.49);
}
.caption-holder h4, .caption-holder p {
	font-family: 'Lato';
}
.caption-holder h4 {
	font-weight: bold;
	letter-spacing: 0.9px;
}
.caption-holder p.title_small {
	font-size: 20px;
	font-weight: 300;
}
.kl-iosslider-next {
	right: 42px;
}
.kl-iosslider-prev {
	left: 42px;
}
/* Solutions Carousel */

.hgSlickNav-arr:hover polyline {
	stroke-width: 20px;
}
.hgSlickNav-arr polyline {
	stroke: white;
	stroke-width: 15px;
}
.recentwork_carousel--2 .hgSlickNav-arr {
	width: 47px;
	height: 47px;
}
.hgSlickNav-arr, .hgSlickNav-arr svg {
	width: 47px;
	height: 47px;
	stroke-width: 2px;
}
.solutions {
	margin-right: -88px;
}
.recentwork_carousel--2 .recentwork_carousel__hov {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 1)));
	background: -webkit-linear-gradient(to bottom, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 1) 100%);
	;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 1) 100%);
}
.container-fluid .recentwork_carousel--2 .recentwork_carousel__crsl-wrapper {
	padding: 0px;
	margin-right: -100px;
}
.recentwork_carousel--2 .recentwork_carousel__controls {
	float: left;
	margin-left: 53%;
}
.solutions {
	background: url(/img/solutions/solutionsbg.jpg);
	background-size: cover;
}
.container-fluid .recentwork_carousel__left {
 padding-left: -webkit-calc((100vw - (1200px)) / 2) !important;
 padding-left: calc((100vw - (1200px)) / 2) !important;
}
.recentwork_carousel__left p {
	max-width: 260px;
}
.recentwork_carousel--2 .recentwork_carousel__crsl-title {
	font-size: 20px;
	letter-spacing: 1px;
}
.carousel-image {
    /* max-height: 309px; */
	height: 309px;
	max-width: 333px;
}
/* Video Element - Home page, Belpar fixtures section */

.welcome {
	background: #E9E9E9;
}
.adbox.video {
	width: 380px;
	margin-bottom: 26px;
	border-radius: 4px;
	box-shadow: 0px 3px 6px rgba(00, 00, 00, 0.25);
	-webkit-box-shadow: 0px 3px 6px rgba(00, 00, 00, 0.25);
	-moz-box-shadow: 0px 3px 6px rgba(00, 00, 00, 0.25);
	transition: 0.2s;
}
.adbox.video:hover {
	box-shadow: 0px 3px 50px rgba(00, 00, 00, 0.47);
	-webkit-box-shadow: 0px 3px 50px rgba(00, 00, 00, 0.47);
	-moz-box-shadow: 0px 3px 50px rgba(00, 00, 00, 0.47);
	cursor: pointer;
}
.adbox.video::after {
	background: none;
}
/* Get a quote section home page */

.getquote {
	background: url(/img/quote.png) no-repeat 74%;
	background-size: contain;
}
/* === Sidebar === */
/*Styling the dots differently*/
.thesidebar .widget ul.product-categories li a::before {
	display: none;
}
.sidebar .widget .widgettitle, .services_box--modern .services_box__title {
	font-size: 1.3rem;
	color: #001489;
}
.kl-store.widget_product_categories .cat-item a {
	font-size: 18px;
	line-height: 20px;
	margin-bottom: 15px;
}
.sidebar {
	box-shadow: none;
	padding: 0px;
}
.sidebar-wrapper {
	padding: 30px 30px 50px 50px;
	background: #fcfcfc;
	box-shadow: 0px 3px 10px rgba(11, 11, 11, 0.1);
}
#sidebar-widget {
	margin-bottom: 50px;
}
#sidebar-widget .title a {
	text-transform: uppercase;
}
/* === Carousel on Project Page ===*/

.kl-store-page .page-title {
	color: #001489;
}
.usage {
	font-size: 30px;
	color: #001489;
}
.gallery-img {
	height: 100%;
	width: 100%;
	background-size: contain !important;
}
.lSAction>a {
	background-image: url('/img/controls.png');
}
.lslide {
	height: 450px;
}
.gallery-slider {
	margin-bottom: 50px;
	padding: 30px 20px;
	box-shadow: 0px 0px 6px rgba(86, 139, 209, 0.4);
	background: #fcfcfc;
	border-radius: 4px;
	transition: 0.2s;
}
.caroufredsel_wrapper {
	border: 1px solid #ddd;
}
.mfp-fade.mfp-bg {
	background: rgba(255, 255, 255, 0.5);
}

.gal{
	height: 200px;
	display: block;
	overflow:hidden;
}
.image-gal{
	height:100%;
	max-width:500px;
}

.lSSlideOuter .lSPager.lSGallery li{
	max-height:70px;
}

/* Product List */

.kl-has-overlay .img-intro:hover .overlay {
	box-shadow: none;
}
.prod {
	height: auto !important;
	width: auto !important;
	/*max-width: 250px !important;
	max-height: 141px !important;*/
}
.portfolio-item {
	margin-bottom: 50px;
	padding: 30px 20px;
	box-shadow: 0px 0px 6px rgba(86, 139, 209, 0.4);
	background: #fcfcfc;
	border-radius: 4px;
	transition: 0.2s;
	border-bottom: 6px solid #ddd;
}
.portfolio-item:hover {
	box-shadow: 0px 0px 30px rgba(86, 139, 209, 0.4);
	border-color: #005DAB;
	;
}
.kl-has-overlay .img-intro .overlay {
	background: none;
}
.overlay .overlay-inner span {
	background: rgba(11,11,11,0.3);
}
/* Footer styles */
#footer {
	border-top: 0;
	background: #005DAB;
	height: 188px;
}
#footer a {
	margin-left: 25px;
}
/* contact form */

.contact-information h4 {
	font-family: 'Lato';
}
.contactForm {
	margin-top: -60px;
	padding: 60px 50px;
	background: #fcfcfc;
	border-radius: 4px;
	box-shadow: 0px 3px 20px rgba(11, 11, 11, 0.2);
}
/*Blog and sidebar*/

.calendarr {
	cursor: pointer;
	border-collapse: separate;
	border-spacing: 2px;
	border-radius: 3px;
}
.blog_box {
	padding: 5px;
	border-radius: 3px;
	transition: 0.2s;
}
.blog_box:hover, .blog_current {
	background: #002795;
	color: white;
}
.blog_box span {
	padding-left: 2px;
}
.smaller{color:rgba(0, 0, 0, 0.5);font-size:15px}

.blog-img{
	width:30%;
}

.featured{
	margin-bottom:30px;
}
/* Media queries! */


@media only screen and (max-width: 1279px) and (min-width: 992px) {
.iosSlider .kl-iosslide-caption .title_small {
	font-size: 20px;
}
}

/** Laptop **/
@media (max-width: 1200px) {
ul.thumbs.style2 li:hover .overlay a {
	top: 20px;
}
/*	.photogallery-widget img{max-height:100%; min-height:100%;}*/


.container-fluid .recentwork_carousel--2 .recentwork_carousel__crsl-wrapper {
	margin-right: 0;
	padding-right: 15px;
}
#footer {
	height: auto;
}
.iosslider-slideshow .kl-iosslide-caption {
	padding-left: 40px;
}
.title_small {
	max-width: 80%;
}
.iosslider-slideshow[class*="maskcontainer--"] .kl-ios-selectors-block {
	left: 30px;
	bottom: 20px;
}
.kl-ioscaption--style5 .more .btn {
	font-size: 18px;
}
.iosSlider .kl-iosslide-caption .main_title {
	font-size: 30px;
}
.iosSlider .kl-iosslide-caption .title_small {
	font-size: 18px;
}
}

/** Large Tablets **/
@media (max-width: 992px) {
.main-nav > ul > li > a {
	font-size: 16px!important;
}
.site-header-left-wrapper {
	margin-top: -10px;
}
/* Mobile Menu Styling */
#zn-res-menuwrapper {
	float: right;
	padding-right: 30px;
}
#zn-res-menu, #zn-res-menu .sub-menu {
	background: rgba(255,255,255,0.9);
}
#zn-res-menu li>a {
	font-weight: 700;
}
.klios-imageboxes {
	display: block;
}
.kl-imgbox {
	left: 0;
	right: 0;
	margin: auto;
	max-width: 100%;
}
.kl-imgbox img {
	position: relative;
	display: block;
	margin: auto;
}
.kl-imgbox img[src="img/sliders/self-contained2.png"] {
	max-width: 450px;
}
.btn[data-toggle="collapse"] {
	font-size: 15px;
}
.prod {
	max-width: 100%!important;
	max-height: 100%!important;
}
.lslide {
	height: auto;
}
.iosSlider .kl-caption-posv-middle {
	top: 42%;
}
.btn[data-toggle="collapse"] {
	margin: auto;
	padding: 0px 10px;
	width: auto;
	max-width: 300px;
}
}

/** Tablets (portrait mode)  **/
@media (min-width : 481px) and (max-width : 768px) {
/* More buttons for servies */
ul.thumbs.style2 [data-role="title"] {
	top: 4vw;
	font-size: 15px;
}
ul.thumbs.style2 .overlay a:nth-child(1) {
	top: 5vw;
	opacity: 1;
}
}

/** Smartphone landscape mode / Mini Tablet **/
@media (max-width: 767px) {
#header {
	background-color: rgba(255,255,255,0);
}
.site-logo img {
	max-width: 162px;
	margin-left: 10%;
}
.adbox.video {
	width: 100%;
	max-width: 300px;
	float: left;
}
.recentwork_carousel--2 .recentwork_carousel__controls {
	margin-left: 43%;
}
.hgSlickNav-arr, .hgSlickNav-arr svg {
	width: 30px;
	height: 30px;
	stroke-width: 2px;
}
.carousel-image {
	max-height: 300px;
	max-width: 100%;
}
.page-subheader {
	min-height: 230px;
}
.subheader-maintitle {
	margin-top: 100px;
}
body #header.site-header {
	position: absolute!important;
}
.iosslider-slideshow .kl-iosslide-caption {
	padding-left: 10%;
}
.caption-holder, .iosslider-slideshow .kl-iosslide-caption {
	max-width: 100%;
	width: 100%;
}
.iosSlider .kl-caption-posv-middle {
	top: 22%;
}
.kl-imgbox img {
	opacity: 0.5;
}
#footer a {
	margin-left: 0px;
}
.contactForm {
	margin-top: 10px;
}
	
.lSSlideOuter .lSPager.lSGallery li {
	max-height: 45px;
}	
}

/** Smartphone landscape mode / Mini Tablet **/
@media (max-width: 600px) {
.kl-imgbox img[src="img/sliders/self-contained2.png"] {
	max-width: 400px;
	margin: auto;
	margin-top: 30px;
}
}

/** Smartphone portrait mode **/
@media (max-width: 480px) {
.kl-imgbox img[src="img/sliders/self-contained2.png"] {
	max-width: 300px;
}
.kl-imgbox img[src="img/sliders/shelves.png"] {
	max-width: 300px;
}
}
